
.notifica{
    text-align: center;
    background-color: #b2f24d;
    padding: 20px 8px;
    margin: 12px 20px;
}
.notifica.notificaOK {
    background-color: #b2f24d;
}
.notifica.notificaERROR {
    background-color: #b2f24d;
}


.boxVoce {
    margin: 2px;
    border: solid 0px #eee;
    padding: 4px 8px;
    width: 500px;
    background-color: #fcfcfc;
    max-width: 100%;
}
.boxVoce .submit {
    width: 60%;
    padding: 5px;
    margin-left: 20%;
}



@media (max-width: 900px) {
    #welcome_wrapper {
        margin-top: 70px;
    }
}